html,
body {
	overflow-x: hidden;
}
.wpml-ls-legacy-list-horizontal{border:1px solid transparent;padding:7px;clear:both}.wpml-ls-legacy-list-horizontal>ul{padding:0;margin:0 !important;list-style-type:none}.wpml-ls-legacy-list-horizontal .wpml-ls-item{padding:0;margin:0;list-style-type:none;display:inline-block}.wpml-ls-legacy-list-horizontal a{display:block;text-decoration:none;padding:5px 10px;line-height:1}.wpml-ls-legacy-list-horizontal a span{vertical-align:middle}.wpml-ls-legacy-list-horizontal .wpml-ls-flag{display:inline;vertical-align:middle;width:18px;height:12px}.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:.4em}.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span{margin-left:0;margin-right:.4em}.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer{margin-bottom:30px}.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer>ul{text-align:center}

.wpcf7-form .ajax-loader {
  position: absolute !important;
}

.wpcf7-form  .wpcf7-not-valid-tip {
  font-size: 14px;
  position: absolute;
  bottom: -35px;
  left: 0;
}

.wpcf7-form .wpcf7-response-output {
  border: none!important;
  text-align: center;
}

.subscribe-form-age {
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
}

/* .footer-inner {
  align-items: flex-start;
} */

/* .footer-col {
  padding-top: 15px;
} */

.footer-menu a {
  white-space: normal;
  text-align: center;
}

.footer-menu li {
  text-align: center;
}

.insta-text .text-col-inner .text-col-link:before {
  background-color: #819e87;
}

.whiskies-section .photo-col-slider .slick-slide {
  height: 100%;
}

.house-section .photo-col-slider .slick-slide {
  height: 100%;
}

.whiskies-section .photo-col-slider-wrap {
  padding-right: 0;
  padding-left: 0px;
}

.contact-form .radio .wpcf7-list-item-label {
  display: none;
}

.contact-form .radio .wpcf7-form-control-wrap {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.contact-form .radio.check-in .radio__text::after {
  opacity: 1;
}

.contact-form .wpcf7-form  .wpcf7-not-valid-tip {
  font-size: 12px;
  bottom: -18px;
}

.contact-form .wpcf7-form .wpcf7-form-control-wrap {
  width: 100%;
}

.contact-form .wpcf7-form .wpcf7-response-output {
  position: absolute;
  left: 0;
  bottom: -45px;
  margin: 0!important;
  padding: 0!important;
}

.contact-form {
  position: relative;
}

.contact-form .wpcf7-form .ajax-loader {
  display: none!important;
}

.btn {
  transition: 0.5s;
}

.btn:hover {
  color: #fff;
  background-color: #191919;
}

.common-container .line-vert:last-child {
  display: none;
}

.flex-caption-text {
  position: relative;
}

.copy-text {
  text-align: right;
  font-size: 14px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -30px;
  display: none;
}

.ajax-link.hidden-link {
  display: none;
}

.verification-popup {
  /* position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; */
  z-index: 9999999;
  position: relative;
  background-color: #fff;
}

.verification-popup-hid {
  display: none;
}

.main-hidden, .footer-hidden {
  display: none!important;
}

.header-menu {
  position: relative;
  z-index: 10;
}

.header-toggle-menu-inner .current-menu-item {
  font-style: italic;
}

.error-404 {
  text-align: center;
  padding-top: 200px;
  padding-bottom: 200px;
}

.wpml-ls-link {
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #1b1b1b;
  text-decoration: none;
  padding: 0!important;
  
}

.wpml-ls-link span {
  position: relative;
}

.header .wpml-ls-item:last-child span::after {
  display: none;
}

.header .wpml-ls-item span::after {
  display: inline-block;
  width: 1px;
  height: 10px;
  background-color: #999;
  content: '';
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
}

.header .wpml-ls-item span {
  position: relative;
  margin-right: 20px;
}

.wpml-ls-legacy-list-horizontal {
  padding: 0!important;
}

.wpml-ls-legacy-list-horizontal a span {
  vertical-align: baseline;
}

.subscribe-submit {
  transition: color 0.3s;
}

.subscribe-submit:hover {
  color: #999;
}

.link-more {
  transition: 0.3s;
}

.link-more:hover {
  padding-right: 35px;
}

.slick-slide {
  cursor: pointer;
}

.header-container-age {
  justify-content: center;
}

.vertical-text-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.control {
  position: absolute;
  top: 0;
  bottom: 40px;
  width: 100px; 
}

.control-prev {
  left: 0;
  cursor: url('../media/assets/c-p.svg'), auto;
}

.control-next {
  right: 0;
  cursor: url('../media/assets/c-n.svg'), auto;
}

.way-slide-desc {
  display: none;
}

.way-slider-bottom {
	position: relative;
	float: right;
	width: 80%;
	z-index: 1;
}

.bottom-desc {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: center;
  color: #999;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: .21px;
  line-height: 20px;
}

.ag-link:before {
  background-image: url(../media/assets/agb3.svg);
  height: 14px;
  width: 21px;
}

.logo {
  max-width: 115px;
  width: 115px;
}


.logo img {
  width: 100%;
}

.heading-img img {
  width: 108px;
}

.ag-logo img {
  width: 70px;
}

.anchor-tabs-link br {
  display: none;
}

.discover-slider-title {
  opacity: 0;
  transition: 0.4s;
}

.discover-slider-item:hover  .discover-slider-title{
  opacity: 0.45;
  transition: 0.4s;
}

.flex-caption-wrap {
  z-index: 1;
  position: relative;
}

.blend-awards img {
  max-width: 80px;
}

.grain-slider-img img {
  max-height: 100%;
}

.forestry-2-row {
  padding-left: 40px;
}

.house-section .text-col-inner .editor-styles h3 {
  letter-spacing: 0px;
}

.family-left .editor-styles h4 {
  font-family: garamond-premier-pro-display;
  font-style: italic;
}

.vertical-text {
  line-height: 1em;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
      opacity: 0.65;
}

.way-slider .slick-dots {
  z-index: 1;
  display: inline-block;
  left: 0;
  width: 200px;
}

/* .bottom-desc {
  display: flex;
  justify-content: center;
  align-items: center;
} */

.balance-center {
  position: relative;
}

.balance-slider-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.balance-place {
  opacity: 0!important;
}

.balance-arrows {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 75px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
	z-index:999;
}

.balance-arrow {
  width: 32px;
  height: 32px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 50%;
}

.balance-arrow-left {
  background-image: url(../media/assets/arr-prev.svg);
  display: none;
}

.balance-arrow-right {
  background-image: url(../media/assets/arr-next.svg);
  display: none;
}

.custom-select.opened .custom-options {
  height: 200px;
  overflow-y: scroll;
}

.form-col-1 {
  width: 48%;
}

.form-col-2 {
  width: 48%;
  border-bottom: 1px solid #999;
}

.subscribe-form-submit {
  width: auto;
}

.product-section-awards img {
  max-width: 60px;
}

.header-toggle-menu-inner .wpml-ls-link {
  font-size: 22px;
}
.blend-links a {
  margin-right: 0; 
  margin-top: 18px;
}

@media (min-width: 600px){

  .way-slider .slick-list {
    padding-left: 50px!important;
    padding-right: 50px!important;
  }

  .way-slider-wrap {
    padding-left: 0;
  }

  .way-slide {
    margin-left: 10px;
    margin-right: 10px;
  }

  .way-slider .slick-dots {
    padding-left: 60px;
  }

}

@media (min-width: 1201px) {
  .photo-row-double-img.photo-row .photo-col {
    width: 50%;
  
  }
  
  .photo-row-double-img.photo-row .image-bgd {
    width: 100%;
    object-fit: cover;
  }
  
  .photo-row-double-img.photo-row .photo-col-img-second {
    transform: translate(-50%, -50%);
    height: 85%!important;
    top: 50%;
  }
  
  .photo-row-double-img.photo-row .photo-col-right {
    padding-left: 80px;
  }
  
  .photo-row-double-img.photo-row .photo-col-left {
    padding-right: 80px;
  }
  
  .photo-row-double-img.photo-row .photo-col-left .photo-col-img-second {
    right: 0;
    left: auto;
    transform: translate(50%, -50%);
  }

  .photo-row-double-img .text-col {
    max-width: 45%;
  }
  
}


@media (min-width: 1680px) {
  .makers-notes-img {
    height: 600px;
  }
}

@media (max-width: 1920px) {
  .header-center {
    width: 16vw;
  }
}

@media (max-width: 1440px) {
  .photo-row-double-img .text-col {
    max-width: 38%;
  }
}

@media (max-width: 1366px) {
  .photo-row-double-img .text-col {
    max-width: 38%;
  }

  .photo-row-double-img .text-col .text-col-inner {
    width: 300px;
  }

  .photo-row-double-img .text-col {
    max-width: 36%;
  }
}


@media (max-width: 1024px) {
  .whiskies-section .photo-col-slider {
    margin-bottom: 0;
  }

  .whiskies-section .photo-col-slider-wrap {
    padding-left: 40px;
  }

  .photo-section.whiskies-section {
    margin-top: -200px;
  }
  .filter {
    z-index: 2;
  }

  .forestry-2-row {
    padding-left: 0px;
  }

  .forestry-2-col .text-col-inner {
    padding-left: 40px;
    padding-right: 40px;
  }

  .way-slider-bottom .link-underlined {
    display: none;
  }
}

@media (max-width: 1023px) {
  .contact-form .wpcf7-form .wpcf7-response-output {
    position: static;
    margin-top: 30px!important;
  }

  .copy-text {
    text-align: center;
  }

  .way-slider-bottom {
    display: block;
    margin-bottom: 20px;
  }

  .way-slider-bottom .link-underlined  {
    display: none;
  }
  .blend-awards-mobile img {
    margin-left: 10px;
  }
  .blend-awards-mobile {
    padding-bottom: 15px;
  }

  .balance-slider-item img {
    margin-left: auto;
    margin-right: auto;
  }

  .balance-arrows  {
    bottom: 30px;
  }

  .header-toggle-menu-inner {
    padding-bottom: 145px;
  }
}


@media (max-width: 1366px) {
  .footer-col {
    padding-top: 0px;
  }
}

@media (max-width: 767px) {
  .double-img-section.photo-section .photo-row-double-img .text-col-inner {
    padding-left: 20px;
    padding-right: 20px;
  }

  .way-slider-bottom {
    max-width: 280px;
    margin-left: auto;
    margin-right: auto;
  }

  .distillery-slider-wrap .control {
    display: none;
  }
}

@media (max-width: 599px) {
  .photo-section-voyage .photo-row {
    padding-top: 50px;
  }

  .way-section {
    padding-top: 70px;
    padding-bottom: 0;
  }

  .way-slider-arrows {
    padding-left: 5px;
    padding-right: 5px;
  }

  .form-col-1 {
    width: 100%;
    margin-bottom: 10px;
  }
  
  .form-col-2 {
    width: 100%;
  }

  .form-row {
    flex-wrap: wrap;
  }

  
}

@media (max-width: 480px) {
  .whiskies-section .photo-col {
    height: auto;
  }

  .home-photo-section .seal-img {
    bottom: -70px;
  }

  .way-slider-bottom {
    max-width: 240px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
	.vertical-text {
		opacity: 0.77;
	}
}

@media (max-width: 350px) {
  .link-underlined {
    font-size: 12px;
  }
}

@media (max-width: 599px) {
  .whiskies-section .photo-col-slider-wrap {
    padding-left: 20px;
  }
}

.creations-first-section {
	overflow: visible;
}

.creations-first-section .seal-img {
	z-index: 0;
}

.blends-section {
	padding-top: 0;
	background-image: none;
	background: #ffffff;
}

.blends-section .blends-section-wrap {
	background-image: -webkit-gradient(linear,left top, left bottom,color-stop(0, rgba(187,189,192,.3)),to(hsla(0,0%,99.6%,.3)));
    background-image: linear-gradient(180deg,rgba(187,189,192,.3) 0,hsla(0,0%,99.6%,.3));
    padding-top: 100px;
}

/* Animation */

@keyframes fadeInUp {
    from {
/*         transform: translate3d(0,40px,0) */
    }

    to {
/*         transform: translate3d(0,0,0); */
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
/*         transform: translate3d(0,40px,0) */
    }

    to {
/*         transform: translate3d(0,0,0); */
        opacity: 1
    }
}

.canimated {
    animation-duration: 2s;
	animation-delay: 0.5s;
    animation-fill-mode: both;
    -webkit-animation-duration: 2s;
    -webkit-animation-fill-mode: both;
	-webkit-animation-delay: 0.5s;
}

.animatedFadeInUp {
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}

.way-slider-bottom .bottom-desc {
	display: none !important;
}

li.geo-hidden {
  display: none;
}


@media (min-width: 1024px) {
  .blend-card {
    width: 400px;
  }
}

.header {
  transition: 0.5s;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  transition-property: opacity,transform,background-color!important;
}

.sticky-header {
  background-color: #fff;
}

@media (min-width: 1025px) {
  .main-inner-wrap {
    padding-top: 100px;
  }
}


.video-bg {
  width: 100%;
  height: 100%;
  z-index: 1;
}

.bg-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.image-bgd-hidden {
  display: none;
}

.photo-col-img-second {
  z-index: 2;
}


@media (max-width: 1200px) {
  .image-bgd-hidden {
    display: inline-block;
  }

  .video-bg  {
    /* display: inline-block; */
    display: none;
  }
}

.product-info-content:after {
  display: none!important;
}

.our-blenders-section .photo-row:after {
  display: none!important;
}

.long-anim-line-section {
  position: relative;
}

.long-anim-line {
  position: absolute;
  left: 50%;
  width: 1px;
  height: 0px;
  /* height: calc(100% - 15px); */
  bottom: 15px;
  background-color: #999;
  top: 15px;
  transition: 0.5s
}


@media (min-width: 1025px){
  .product-info-content {
    padding-top: 80px;
    margin-top: -80px;
  }
}

@media (max-width: 1024px) {
  .our-blenders-section .long-anim-line {
    display: none!important;
  }
}

@media (max-width: 1023px) {
  .product-info-content .long-anim-line {
    display: none!important;
  }
}

.distillery-slider-desc {
  transition: opacity .9s;
}


.insta-first-image {
  margin-right: 10px;
  margin-left: 10px;
  width: calc(100% / 4);
}

.insta-first-image img {
  width: 100%;
}

.insta-slider-wrap {
  display: flex;
}

.insta-slider-inner-wrap {
  width: calc(100% /4 * 4);
}

.insta-slider-wrap-mobile {
  display: none;
}


@media (max-width: 1440px) {
  .insta-slider-inner-wrap {
    width: calc(100% /4 * 4);
  }

  .insta-first-image {
    width: calc(100% / 3);
  }
}

@media (max-width: 1024px) {
  .insta-slider-inner-wrap {
    width: calc(100% /2);
  }

  .insta-first-image {
    width: calc(100% / 2);
  }
}

@media (max-width: 1023px) {
  .insta-first-image {
    display: none!important;
  }

  .insta-slider-inner-wrap {
    width: 100%;
  }

  .insta-slider-wrap-desktop {
    display: none!important;
  }

  .insta-slider-wrap-mobile {
    display: flex;
  }
}

.distillery-slider-item img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: .5s;
  transition: .5s;
}

.distillery-slider-item:hover img {
  -webkit-filter: none;
  filter: none;
}

.distillery-slider-item.slick-current img {
  -webkit-filter: none;
  filter: none;
}

@media (max-width: 767px) {
  .verification-section {
    height: 100vh;
  }
}


.container-verif {
  transition: opacity 0.5s;
}

.container-verif-hidden {
  opacity: 0;
}


#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  /* display: none; */
  background-color: #999!important;
  border: none!important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme p {
  font-family: futura-pt!important;
  font-size: 16px!important;
  letter-spacing: 0.5px!important;
  line-height: 22px!important;
  font-weight: 300!important;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme p a:hover {
  text-decoration: none!important;
  color: #fff!important;
}


#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton {
  font-size: 14px!important;
  font-weight: 500!important;
  letter-spacing: 2px!important;
  text-transform: uppercase!important;
  display: inline-block;
  overflow: hidden;
  position: relative;
  padding: 1px 8px!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover {
  color: #fff!important;
  background-color: #999!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton::before {
    content: "";
    display: block;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 1px;
    background-color: #fff;
    opacity: 1;
    position: absolute;
    transform: translateX(0);
    transition: transform .3s cubic-bezier(.455,.03,.515,.955), -webkit-transform .3s cubic-bezier(.455,.03,.515,.955);
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton::after {
  content: "";
    display: block;
    left: 0;
    width: 100%;
    bottom: 0;
    height: 1px;
    background-color: #fff;
    opacity: 1;
    position: absolute;
    transition: transform .3s cubic-bezier(.455,.03,.515,.955) .4s, -webkit-transform .3s cubic-bezier(.455,.03,.515,.955) .4s;
    transform: translateX(-101%);
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover::before {
  transform: translateX(101%);
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton:hover::after{
  transform: translateX(0);
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
  display: block!important;
  width: 100%;
  height: 60px;
  padding: 10px 110px!important;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
  justify-content: space-between;
  height: 100%;
}

@media (max-width: 1024px){
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 10px 0px!important;
    height: auto;
  }

  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    justify-content: center;
    text-align: center;
  }

  #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme p {
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder {
    justify-content: center;
  }
}


@media (max-width: 480px){
  .our-way-section .vertical-text {
    font-size: 53px;
    top: 40%;
  }
}

@media (max-width: 1200px) and (min-width: 768px) {
  .blend-title {
    font-size: 85px;
    margin-bottom: 85px;
  }

  .single-blend-inner {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .blend-bottle {
    width: 290px;
    top: -70px;
  }

  .single-blend-col-img {
    margin-bottom: 130px;
    height: 520px;
  }

  .single-blend-col {
    width: 100%;
  }

  .single-blend-col-content {
    padding-left: 65px;
    padding-right: 65px;
  }

  .blend-card {
    width: 100%;
  }

  .blend-card-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .blend-card-caption {
    margin-right: 15px;
  }

  .blend-card h3 {
    color: #1b1b1b;
    font-size: 40px;
    letter-spacing: -1px;
    line-height: 47px;
  }

  .blend-card h4 {
    font-size: 16px;
  }

  .blend-awards-mobile {
    padding-bottom: 15px;
    display: block;
  }

  .blend-awards-mobile img {
    margin-left: 10px;
    max-width: 50px;
  }

  .blend-list-item span {
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 2px;
    line-height: 22px;
  }

  .blend-list-item p {
    font-size: 20px;
    line-height: 22px;
  }

  .blend-awards {
    display: none;
  }

  .blend-links {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 25px;
  }

  .blend-links a {
    margin: 0;
  }

  .blend-card h5 {
    width: 100%;
  }

  .blend-card-caption {
    display: flex;
    align-items: center;
  }

  .blend-card h4 {
    margin-bottom: 0;
    margin-left: 20px;
  }
}



.balance-arrow-1 {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  white-space: nowrap;
  margin-top: 0;
  cursor: pointer;
	display: none;
}

.balance-arrows {
  bottom: 60px;
}

.btn-second:before,
.btn-second:after{
  display: none;
}
.btn-second{
  margin-left: 30px;
}



@media (max-width: 1024px) and (min-width: 768px){

  .balance-arrows {
    bottom: 50px;
  }

  .first-section {
    padding-top: 120px;
  }

  .balance-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	  position: relative;
	  padding-top: 100px;
  }

  .balance-left, .balance-right {
    margin-top: -220px;
    padding: 0 10px;
  }

  .balance-word {
    font-size: 100px;
  }

  .balance-word {
   /* width: 50%; */
	  width: 340px;
    padding-bottom: 0;
    font-size: 62px;
	margin-top: 0 !important;
	  position: absolute;
	  top: 0;
  }
	
	.balance-right {
		text-align: right;
	}
	
	.balance-left {
		text-align: left;
	}

  .balance-center {
    -webkit-box-ordinal-group: -9;
    -ms-flex-order: -10;
    order: -10;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
  }

  .balance-center img {
    width: 330px;
    height: auto;
    min-height: unset;
  }

  .balance-slider-item img {
    margin-left: auto;
    margin-right: auto;
  }

  .balance-wrap {
    padding-bottom: 100px;
  }

  .down {
    display: none;
  }

  .slider-place {
    display: none!important;
  }

  .photo-col {
    height: auto;
  }

  .photo-col>img {
    width: auto;
    margin: 0 auto;
    display: block;
  }

  .photo-col-slider-wrap {
    padding-left: 0!important;
  }

  .photo-col-slider-wrap .slick-list {
    padding-left: 50px!important;
  }

  .photo-col-slider .slick-dots {
    display: none!important;
  }

  .home-photo-section .seal-img {
    right: 4vw;
  }

  .photo-section-voyage .photo-col {
    height: 700px;
  }

  .photo-section-voyage {
    padding-left: 0;
    padding-right: 0;
  }

  .flower2-bg {
    background-image: url(../media/assets/flower1.png)!important;
  }

  .way-slide {
    width: 600px;
  }

  .flex-caption-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: block;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .flex-caption {
    width: 100%;
    padding-bottom: 0;
    text-align: center;
    margin-bottom: 20px;
  }

  .flex-caption h2 {
    background-color: transparent;
    padding: 0;
  }

  .flex-caption-text {
    max-width: 100%;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    position: relative;
    padding-bottom: 80px;
    margin-bottom: 20px;
  }

  .flex-caption-text:after {
    height: 60px;
    width: 1px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    bottom: 0;
    background-color: #999;
    display: block;
    content: "";
    position: absolute;
  }

  .flex-caption-wrap .link-underlined {
    display: inline-block;
  }

  .flex-caption:after {
    display: none;
  }

  .insta-slider-item {
    width: 410px;
  }

  .way-slider .slick-dots {
    display: none!important;
  }

  .photo-col-img-second, .image-bgd {
    display: inline-block!important;
  }

  .grain-section .flex-caption h2 {
    text-align: center;
  }

  .grain-section .flex-caption {
    width: 100%;
  }

  .curated-malts-section, .facility-section {
    padding-bottom: 90px;
  }


}


@media (max-width: 1024px) {
	
  .balance-word {
   /* width: 50%; */
	  width: 340px;
    padding-bottom: 0;

	margin-top: 0 !important;
	  position: absolute;
	  top: 0;
  }
	
	.balance-right {
		text-align: right;
	}
	
	.balance-left {
		text-align: left;
	}
	
	  .balance-wrap {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	  position: relative;
	  padding-top: 100px;
  }
	 .balance-arrow-1 {
    display: none!important;
  }
	
	.balance-wrap .slick-dots {
		
	}
	
	.balance-wrap .balance-arrows {
		z-index: 9000;
	}
	.balance-wrap .slick-dots li button {
		background: #000;
		border-radius: 50%;
	}
	
	.balance-wrap .slick-dots li button {
		width: 11px;
		height: 11px;
	}
	.balance-wrap .slick-dots li.slick-active button {
		background: #ddd;
	}
	
	.balance-wrap .slick-dots li:not(:last-child) {
		margin-right: 0;
	}

}


@media (max-width: 768px) {
	
  .balance-word {
	  width: 247px;

  }
	
	 .balance-wrap {
	  padding-top: 70px;
  }
	
}

@media (max-width: 480px) {
	
  .balance-word {
	  width: 184px;

  }
	
	 .balance-wrap {
	  padding-top: 50px;
  }
	
}
	


@media (max-width: 767px) {
  .balance-arrows {
    bottom: 40px;
  }
}


@media (min-width: 1025px) {
  .balance-arrow-1 {
    display: none!important;
  }

  .balance-arrow {
    display: block;
  }

  .down {
    display: block;
  }

  .balance-arrows {
    bottom: 11vh;
  }
}


@media (min-width: 1440px) {
  .journal-single-section .article-title {
    width: 100%;
  }
}
#product-component-1606256579290 iframe:nth-of-type(2){
	display:none;
}


.shop-item img {
	max-width: 52%; 
	margin: 0 auto;
}

@media (min-width: 768px) {
.shop-item__excerpt {
	min-height: 70px;
}
}

@media (min-width: 1024px) {
.shop-item__excerpt {
	min-height: 92px;
}
}

.shop-inner {
	 -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 500px) {
	.shop-inner {
	max-width: 80%;
	margin: 0 auto;
}

}


.shop-item .product-buy-title h2 {
	font-size: 28px !important;
}


/* CF7 */
.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.wpcf7 form .wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #00a0d2; /* Blue */
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450; /* Green */
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	border-color: #dc3232; /* Red */
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #f56e28; /* Orange */
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #ffb900; /* Yellow */
}

.wpcf7-form-control-wrap {
	position: relative;
}

.wpcf7-not-valid-tip {
	color: #dc3232;
	font-size: 1em;
	font-weight: normal;
	display: block;
}

.use-floating-validation-tip .wpcf7-not-valid-tip {
	position: relative;
	top: -2ex;
	left: 1em;
	z-index: 100;
	border: 1px solid #dc3232;
	background: #fff;
	padding: .2em .8em;
	width: 24em;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 1em;
}

.wpcf7-list-item-label::before,
.wpcf7-list-item-label::after {
	content: " ";
}

.wpcf7 .ajax-loader {
	visibility: hidden;
	display: inline-block;
	background-color: #23282d; /* Dark Gray 800 */
	opacity: 0.75;
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 100%;
	padding: 0;
	margin: 0 24px;
	position: relative;
}

.wpcf7 form.submitting .ajax-loader {
	visibility: visible;
}

.wpcf7 .ajax-loader::before {
	content: '';
	position: absolute;
	background-color: #fbfbfc; /* Light Gray 100 */
	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border: none;
	border-radius: 100%;
	transform-origin: 8px 8px;
	animation-name: spin;
	animation-duration: 1000ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@media (prefers-reduced-motion: reduce) {
	.wpcf7 .ajax-loader::before {
		animation-name: blink;
		animation-duration: 2000ms;
	}
}

@keyframes spin {
	from {
		transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
	}
}

@keyframes blink {
	from {
		opacity: 0;
	}

	50% {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.wpcf7 input[type="file"] {
	cursor: pointer;
}

.wpcf7 input[type="file"]:disabled {
	cursor: default;
}

.wpcf7 .wpcf7-submit:disabled {
	cursor: not-allowed;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: ltr;
}

.forminator-col .flexbox {
  display:grid;
  grid-template-columns:1fr 1fr;
  justify-content: center;
  align-items: center;
}
.forminator-col .flexbox img {
  max-width:200px;
  margin: 0 auto;
  display: block;
}
.forminator-button-submit {
  background-color:black !important;
}
.page-template-tpl-page .heading h1 {
	font-size:60px;
	margin-bottom:40px;
}
.page-template-tpl-page .forminator-ui.forminator-design--default .forminator-title {
	font-size:30px !important;
}
@media (max-width: 480px) {
  .forminator-col .flexbox {
    grid-template-columns:1fr;
  }
}
.shop-content {
	text-align:center;
	padding:30px 0;
}